body {
font-family:arial;
text-align:center;
background:#000000 url(images/fullbg.gif) center top no-repeat;
margin:0px;
padding:0px;
}
a {
color:#FF0100;
}
.maindiv {
margin-left:auto;
margin-right:auto;
text-align:left;
width:930px;
}
.header {
margin:19px 0px 0px 0px;
background:#232323 url(images/header-bg.jpg) center top no-repeat;
width:930px;
height:172px;
}
.header a.Logo {
display: block;
width: 120px;
height: 147px;
position: relative;
top: 15px;
left: 245px;
}
.logo {
margin:16px 0px 0px 23px;
}
.menu {
height:37px;
background:url(images/menubg.gif) left top repeat-x;
}
.menusep {
float:left;
height:37px;
}
.menuselected {
float:left;
padding:10px 0px 0px 0px;
color:#FF0100;
font-family: VacansiaExtendedC, Arial;
background:#000000;
font-size:14px;
width:100px;
text-align:center;
}
.menuselected a {
color:#FF0100;
text-decoration:none;
}
.menulink {
float:left;
padding:10px 0px 0px 0px;
font-family: VacansiaExtendedC, Arial;
font-size:14px;
width:100px;
text-align:center;
}
.menulink a {
color:#FFFFFF;
text-decoration:none;
}
.leftcol {
width:164px;
float:left;
background:#242424;
margin:4px 4px 4px 0px;
color:#fff;
}
.midcol {
width:762px;
float:left;
margin:4px 0px 4px 0px;
}
.midcolsmall {
width:557px;
float:left;
margin:4px 4px 4px 0px;
}
.rightcol {
width:201px;
float:left;
background:#242424;
margin:4px 0px 4px 0px;
}
.lightbordertop {
background:#242424 url(images/lightcorner9.gif) right top no-repeat;
height: 5px;
overflow: hidden;
}
.lightborderbottom {
background:#242424 url(images/lightcorner3.gif) right top no-repeat;
height: 5px;
overflow: hidden;
}
.lightborderheader {
text-transform:uppercase;
color:#CCCCCC;
font-family: VacansiaExtendedC, Arial;
font-size:12px;
padding:0px 0px 4px 6px;
}
.lightborderfooter {
text-align:right;
font-size:12px;
margin:6px;
}
.lightborderfooter a {
color:#FFFFFF;
}
.thumbphoto {
margin:6px 3px 6px 3px;
background:#0C0C0C;
}
.darkborderbg {
margin:0px 4px 0px 4px;
background:#0C0C0C;
color:#CCCCCC;
font-size:12px;
}
.darkbordertop {
background:#0C0C0C url(images/darkcorner9.gif) right top no-repeat;
}
.darkborderbottom {
background:#0C0C0C url(images/darkcorner3.gif) right top no-repeat;
}
.darkborder2 {
}
.midcolbg {
background:#242424;
}
.pad15 {
padding:15px;
}
.pad04 {
padding:0px 4px 0px 4px;
}
.pad10 {
padding:0px 10px 0px 10px;
}
h1 {
margin:0px 0px 15px 0px;
font-size:18px;
font-weight:normal;
color:#FFFFFF;
}
h2 {
font-size:14px;
margin:0px;
font-weight:normal;
}
h2 a {
color:#FF0100;text-decoration:none;
}
.clear {
clear:both;
}
.clearh {
clear:both;
margin:10px 0px 10px 0px;
}
.bgclear {
clear:both;
background:#000000;
}
.greybordertop {
background:#161616 url(images/greycorner9.gif) right top no-repeat;
}
.greyborderbottom {
background:#161616 url(images/greycorner3.gif) right top no-repeat;
}
.dk-bar
{
  font-family: VacansiaExtendedC, Arial;
}